## rust-getch 0.3.1

=== debian/changelog ===
rust-getch (0.3.1-1) unstable; urgency=medium

  * Package getch 0.3.1 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 15:30:11 +0000
