=== debian/control ===
Source: rust-getch
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-termios-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getch
Homepage: https://nest.pijul.com/pmeunier/getch
X-Cargo-Crate: getch
Rules-Requires-Root: no

Package: librust-getch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-termios-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-getch+default-dev (= ${binary:Version}),
 librust-getch-0-dev (= ${binary:Version}),
 librust-getch-0+default-dev (= ${binary:Version}),
 librust-getch-0.3-dev (= ${binary:Version}),
 librust-getch-0.3+default-dev (= ${binary:Version}),
 librust-getch-0.3.1-dev (= ${binary:Version}),
 librust-getch-0.3.1+default-dev (= ${binary:Version})
Description: Portable implementation of getch using termios - Rust source code
 Source code for Debianized Rust crate "getch"
