=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getch 0.3.1 --all-targets --all-features
Features: test-name=rust-getch:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getch 0.3.1 --all-targets
Features: test-name=librust-getch-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getch 0.3.1 --all-targets --no-default-features
Features: test-name=librust-getch-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
